import React from 'react';
import ReactDOM from 'react-dom/client';
import App from './App';
import './index.css';

const language = window.location.pathname.includes('/en') ? 'en' : 'fr';

ReactDOM.createRoot(document.getElementById('root')!).render(
  <React.StrictMode>
    <App language={language as 'fr' | 'en'} />
  </React.StrictMode>,
);